

1. Configurar SSL

```

ssh rdeahfar@premium75.web-hosting.com -p21098

[Let’s Encrypt SSL certificate in Namecheap AutoRenewal – Verified & working – Using ACME.sh](https://archive.is/rSOiz)

acme.sh --issue --webroot ~/public_html -d mydomain.com -d www.mydomain.com --staging

acme.sh --issue --webroot ~/public_html -d mydomain.com -d www.mydomain.com --force

acme.sh --deploy --deploy-hook cpanel_uapi --domain mydomain.com --domain www.mydomain.com


```


- nano ~/redalint.org/.htaccess


```
RewriteEngine On
RewriteCond %{HTTPS} !=on
RewriteRule .* https://redalint.org%{REQUEST_URI} [R=301,L]
# BEGIN WordPress
# As diretrizes (linhas) entre "BEGIN WordPress" e "END WordPress" são
# geradas dinamicamente e só devem ser modificadas através de filtros do WordPress.
# Quaisquer alterações nas diretivas entre esses marcadores serão sobrescritas.
<IfModule mod_rewrite.c>
RewriteEngine On
RewriteRule .* - [E=HTTP_AUTHORIZATION:%{HTTP:Authorization}]
RewriteBase /
RewriteRule ^index\.php$ - [L]
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule . /index.php [L]
</IfModule>

# END WordPress



```

2. Tema filho wordpress: https://archive.is/5bVKs

3. plugins

- Elementor
- BlogLentor for Elementor
- Sticky Header Effects for Elementor
- Essential Addons for Elementor
- ElementsKit Lite
- Elementor - Header, Footer & Blocks
- simple custom css
- EWWW Image Optimizer
- WP Super Cache













